Bug 145946 - 2 * dead cpde detected
Summary: 2 * dead cpde detected
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: octave   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-24 10:45 UTC by David Binderman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 11:58:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Binderman 2005-01-24 10:45:38 UTC
Description of problem:

I just tried to compile package octave-2.1.57-9 from 
Redhat Fedora development tree.

The compiler said

Range.cc(246): remark #177: function "round(double, double)" was
declared but never referenced
Range.cc(240): remark #177: function "tceil" was declared but never
referenced

I've had a look at the source code, and I agree with the compiler.
Suggest delete dead code.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ivana Varekova 2005-01-27 11:58:23 UTC
This problem should be fixed in upstream. If it will be fixed in
upstream every user (not olny FC users) could use fixed version.
Please report this bug to upstream: bug@octave.org
Ivana Varekova



Note You need to log in before you can comment on or make changes to this bug.